Bug 16315 - Samsung CLP-315 printer output is too dark
Summary: Samsung CLP-315 printer output is too dark
Status: RESOLVED OLD
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 5
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: Mageia Bug Squad
QA Contact:
URL:
Whiteboard:
Keywords: NEEDINFO
Depends on:
Blocks: 18367
  Show dependency treegraph
 
Reported: 2015-07-07 04:30 CEST by Ken Arromdee
Modified: 2018-03-14 08:24 CET (History)
2 users (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description Ken Arromdee 2015-07-07 04:30:00 CEST
Description of problem:
The output using the free Samsung CLP-315 printer driver is too dark.

Version-Release number of selected component (if applicable):
64 bit Mageia 5, however, I also had the problem on 32 bit Mageia 4.

How reproducible:
Always

Steps to Reproduce:
1. Print something (the test page works) using Mageia's driver (Samsung CLP-310 or 315 Foomatic/foo2qpdl [en]), either one
2. It is too dark, especially noticeable in color
3. Install Samsung's proprietary driver 4.x and pick that driver (Samsung CLP-310 series [en])
4. Print the same test page.  It is okay.

This bug was supposedly fixed long ago in another distribution as https://bugs.launchpad.net/ubuntu/+source/foo2zjs/+bug/378068 .  I don't know if this fix is in Mageia and don't know how to check.


Reproducible: 

Steps to Reproduce:
Marja Van Waes 2016-05-05 10:22:15 CEST

Blocks: (none) => 18367

Comment 1 Marja Van Waes 2016-08-10 19:41:27 CEST
On the 25th of July, Phillipem uploaded the following packages to 
Cauldron's core/updates_testing:

    system-config-printer-1.5.7-5.mga6.i586
    system-config-printer-applet-1.5.7-5.mga6.i586
    system-config-printer-udev-1.5.7-5.mga6.i586

    system-config-printer-libs-1.5.7-5.mga6.noarch

    system-config-printer-1.5.7-5.mga6.x86_64
    system-config-printer-applet-1.5.7-5.mga6.x86_64
    system-config-printer-udev-1.5.7-5.mga6.x86_64


@ Anyone reading this:

* If this bug is valid for you in cauldron, then please test whether updating your system-config-printer packages to version 1.5.7-5.mga6 fixes the problem and report back in this bug report.

* If you do not have this bug in cauldron, but you do run cauldron, then please update those packages, too, and report in bug 18367 whether they work as expected.

CC: (none) => makowski.mageia, marja11

Comment 2 Ken Arromdee 2016-10-11 12:17:14 CEST
I don't have cauldron.  What can I do?
Comment 3 Samuel Verschelde 2016-11-01 13:35:56 CET
(In reply to Ken Arromdee from comment #2)
> I don't have cauldron.  What can I do?

If possible, you could install the latest version using network install: http://www.mageia.org/en/6/ (prefer network install over ISOs because the ISOs are quite outdated for now).
Comment 4 Marja Van Waes 2017-07-02 22:45:26 CEST
(In reply to Samuel Verschelde from comment #3)
> (In reply to Ken Arromdee from comment #2)
> > I don't have cauldron.  What can I do?
> 
> If possible, you could install the latest version using network install:
> http://www.mageia.org/en/6/ (prefer network install over ISOs because the
> ISOs are quite outdated for now).

And now you can install Mageia 6 RC, or use a 6RC Live DVD to test.

Keywords: (none) => NEEDINFO

Comment 5 Marja Van Waes 2017-09-01 12:32:46 CEST
@ Ken

Please report whether the issue is solved in Mageia 6
Comment 6 Marja Van Waes 2018-03-14 08:24:43 CET
No reply, and, apart from security fixes, no more fixes are pushed to Mageia 5.

Closing as OLD

Resolution: (none) => OLD
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.